# private library
okular-backend-odp: package-name-doesnt-match-sonames libkookularGenerator-odp*
# private library
okular-backend-odp: no-symbols-control-file
# okular is recommended already
okular-backend-odp: desktop-command-not-in-package okular [usr/share/applications/okularApplication_*_calligra.desktop]
